RubyGems Navigation menu

foreverman-authlogic-connect 0.0.6

Oauth and OpenID made dead simple

Gemfile
          gem 'foreverman-authlogic-connect', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install foreverman-authlogic-connect
  
  
  
  
  
  
  

Total downloads 7,534

For this version 1,610

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 22, 2010 (28 KB)
  2. 0.0.4 - October 16, 2010 (28 KB)
  3. 0.0.3 - October 16, 2010 (28.5 KB)
  4. 0.0.2 - October 16, 2010 (28 KB)
  5. 0.0.1 - September 22, 2010 (28 KB)